From: Neerja Singh <[email-masked]>
To: Neerja Singh <[email-masked]>
Date: Wed, 28 Feb 2018 15:16:52 +0530 (IST)

first i make apolozise to that person, that i make a mistake but sir shortly you will recieve your pizza, and one free pizza from our side for making mistake . We are very sorry for your inconvient. Sir can you please provide your address again . So that we can deliver your pizza on time. Sir we will be very careful from now onwords, that we will write customer details in proper and correct manner. Sir , our delivery boy is on your way to deliver your pizza and one apolozise pizza from our team. We are thankful to you to be very polite with us even when we are mistaken. Pizza Hut will show the politeness of our customer and will gift you a hamper for free pizza party to you and your family. 
Thank you 
Pizza Hut 

Hello, I am SHAGUN JOSHI . I am 21 years old . I belong to UTTRAKHAND but lives in DELHI. We are five members in our family .